Mailinglist Archive: opensuse-buildservice (201 mails)

< Previous Next >
Re: [opensuse-buildservice] Error: Package obs-service-format-spec-file is required for this operation
On 7 April 2012 06:03, Marguerite Su <i@xxxxxxxxxxxxx> wrote:
then when I try osc service localrun format-spec-file, it tells me the
message above.

But of course I have that package from Tools repository, the same
version as other obs & osc package.

s/format-spec-file/format_spec_file/

And I don't see any "localrun" in the documentation.
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References